<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="chile.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar no Atacama e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar no Atacama e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Quando viajamos pela América Latina, sempre temos na cabeça a impressão de que tudo será barato. Mas, no Chile, não é bem assim. Além de ter um custo – e qualidade de vida – maiores do que os vizinhos, os valores são ainda mais elevados em localidades extremamente turísticas, como a Ilha de Páscoa ou o Deserto do Atacama. Por isso, pode não ser muito fácil encontrar onde se hospedar no Atacama e pagar barato. Além de uma boa pesquisa, você vai precisar abrir mão de alguns confortos e facilidades se quiser encontrar um lugar com preços no patamar dos demais países do nosso continente.</p>	
				<p class="lead">O hostel mais barato onde se hospedar no Atacama – pelo menos ao fazer reserva antecipada online – é o Juriques. Ao chegar na cidade de San Pedro do Atacama, você pode negociar o preço diretamente em outros albergues e conseguir algo mais em conta. Mas via sites, não há outro por um preço tão convidativo. As diárias custam a partir de US$ 12,25 por uma cama em dormitório e US$ 36,75 por um quarto privado para duas pessoas.</p>
				<p class="lead">A palavra que resume o Juriques é ‘simplicidade’. Este é um lugar onde se hospedar no Atacama para quem quer economizar o máximo que puder quando viaja e não se importa de ter apenas uma cama confortável para dormir, sem mordomias. O hostel funciona em uma casa baixa de adobe, como são quase todas em San Pedro. Ele está localizado em uma travessa da Calle Caracoles, a principal da cidade, e está a apenas duas quadras dela e todo o comércio local. É possível encontrar agências de turismo, restaurantes, farmácia, câmbio, minimercado com poucos minutos de caminha.</p>
				<p class="lead">O albergue tem balcão de turismo para reservar tours, bicicletas para alugar, uma cozinha compartilhada minúscula onde os hóspedes podem preparar refeições e um pátio que serve como área comum, onde há mesas de madeira para comer, redes e algumas cadeiras mambembes. O Juriques não oferece serviço de café da manhã ou qualquer tipo de refeição. O acesso à internet WiFi é livre, mas o sinal não pega nos quartos. À meia-noite, é dado o toque de recolher e todas as luzes são desligadas.</p>
				<p class="lead">São oferecidos quartos privados e também dormitórios compartilhados para de quatro a 11 pessoas. As acomodações são simples, mas têm camas confortáveis e lockers. Os banheiros são divididos por todos os hóspedes. O chuveiro é aquecido por painéis solares, pois eletricidade é algo caro no deserto, portanto lembre-se de programar o banho para o horário mais quente do dia (entre 9h e 16h). A limpeza é feita uma vez por dia, o que pode ocasionar acúmulo de lixo e de sujeira, principalmente no banheiro masculino.</p>
				<p class="lead">Aliás, higiene não é o forte do Juriques. Embora os quartos estivessem ‘ok’ e tenhamos visto a faxineira se esforçar para manter o lugar em ordem, o hostel é grande e movimentado para ser limpo por uma pessoa só. As mesas para refeições que ficam no pátio estavam sempre tomadas pela poeira do deserto. Além disso, note que uma grande quantidade de gatos vive com a família que gerencia o lugar. Eles não costumam chegar perto dos hóspedes, mas com certeza não farão a alegria de quem é alérgico.</p>
				<p class="lead"><b> Ainda na dúvida sobre onde se hospedar no Atacama? <a href="https://www.booking.com/searchresults.pt-br.html?city=-900753;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
              
            </div>
          </section>
          
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
